color: null
fieldLayouts:
  0f1a358f-63a5-4905-8074-722445e72139:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2024-09-20T14:46:59+00:00'
            disabled: false
            elementCondition: null
            id: null
            includeInCards: false
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            providesThumbs: false
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 9b1373d6-a70c-48b6-8c80-b4535717df0e
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2024-09-20T14:46:59+00:00'
            elementCondition: null
            fieldUid: 1efbe057-944d-4f1f-97f7-c5c2aa966d50 # Outbreak News Content
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: fec654ac-4a05-44a3-892b-b47e51fab616
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2024-09-20T14:46:59+00:00'
            elementCondition: null
            fieldUid: 6c796d7e-e231-4152-b73d-62b8b099fb05 # News Pathogens
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ed47ef68-1427-4e49-920a-9323b1826ea7
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2024-09-20T14:48:12+00:00'
            elementCondition: null
            fieldUid: 2f68d144-9570-47a5-8999-f220d7dab5c5 # SEO Setup
            handle: null
            includeInCards: false
            instructions: null
            label: null
            providesThumbs: false
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: fc3816d9-3167-473f-b8d9-7a35ca4f3641
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: 4cffe0fc-70ea-4734-a958-002edf164814
        userCondition: null
handle: default
hasTitleField: true
icon: ''
name: Default
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: ''
slugTranslationMethod: site
titleFormat: ''
titleTranslationKeyFormat: ''
titleTranslationMethod: site
